﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);

body {
    font-family: 'Open Sans', Arial;
    font-size: 10pt;
    color: #555;
    background-color: white;
    line-height: 19px;
}

h1 {
    font-family: "Vitesse SSm A", "Vitesse SSm B", slab-serif, Arial;
    font-size: 18pt;
    color: #111;
    line-height: normal;
}

h2 {
    font-size: 14pt;
    color: #00154e;
    padding-bottom: 3px;
}

input[type=submit] {
    font-family: "Vitesse SSm A", "Vitesse SSm B", slab-serif, Arial;
    font-weight: bold;
    padding: 7px 13px;
    margin: 8px;
    font-size: 12pt;
    cursor: pointer;
    min-width: 100px;
    background-color: #FBEF35;
    color: black;
    border: none;
}

    input[type=submit]:hover {
        background-color: #aaa;
    }

    input[type=submit]:disabled {
        background-color: #ddd !important;
        cursor: default;
    }

.aspNetDisabled {
    color: #aaa;
}

input[type=submit].back {
    background-color: #aaa;
}

a {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

    a:hover {
    }

.container {
    width: 798px;
    box-shadow: 0px 0px 30px #aaa;
    border-radius: 0px 0px 10px 10px;
}

    .container .banner {
    }

    .container .heading {
        margin: 0px 22px;
        padding: 15px 0px;
        border-bottom: 15px solid #00154e;
        text-align: left;
        color: #888;
        font-size: 12pt;
    }

    .container .content {
        text-align: left;
        padding: 20px 22px 20px 22px;
    }

    .container .footer {
        /*background-color:#eaeaea;*/
        padding: 5px;
        font-size: 10pt;
        border-top: 1px solid #ddd;
    }


.result-error {
    font-size: 14px;
    margin: 10px;
    padding: 10px 15px;
    display: block;
    color: #A46;
    border: dashed 1px #FA8;
    background-color: #FFF2F2;
    border-radius: 9px;
    border-image: initial;
}

.result-caution {
    font-size: 14px;
    margin: 10px;
    padding: 10px 15px;
    display: block;
    color: #B8860B;
    border: dashed 1px #B8860B;
    background-color: #FFFFAA;
    border-radius: 9px;
    border-image: initial;
}

.result-success {
    font-size: 14px;
    margin: 10px;
    padding: 10px 15px;
    display: block;
    color: #2A3;
    border: dashed 1px #AF8;
    background-color: #F2FFF2;
    border-radius: 9px;
    border-image: initial;
}

.block {
    border: 1px solid #1a1a1a;
    padding: 15px;
}

    .block h2 {
        font-family: "Vitesse SSm A", "Vitesse SSm B", slab-serif, Arial;
        background-color: #1a1a1a;
        font-size: 12pt;
        color: white;
        font-weight: normal;
        padding: 8px 10px;
        margin: -15px -15px 15px -15px;
    }


.guest-item {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    border-color: #ddd;
}



    .guest-item .guest-heading {
        color: #333;
        background-color: #f5f5f5;
        border-color: #ddd;
        padding: 10px 15px;
        border-bottom: 1px solid transparent;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
    }

        .guest-item .guest-heading table {
            width: 100%;
        }

            .guest-item .guest-heading table th {
                font-family: "Vitesse SSm A", "Vitesse SSm B", slab-serif, Arial;
                font-size: 11pt;
                color: #555;
                text-align: left;
            }

        .guest-item .guest-heading .delete {
            text-align: right;
            width: 40px;
        }

    .guest-item .guest-body {
        padding: 15px;
    }

        .guest-item .guest-body table td {
            vertical-align: top;
            padding: 2px;
        }

        .guest-item .guest-body .caption {
            padding-bottom: 7px;
        }

        .guest-item .guest-body .required {
            color: red;
            font-size: 9pt;
        }

        .guest-item .guest-body .text_input {
            font-family: 'Open Sans', Arial;
            border: solid 1px #d6d6d6;
            font-size: 10pt;
            padding: 4px 2px 4px 2px;
            margin: 2px 0px;
            width: 160px;
            height: 20px;
        }

        .guest-item .guest-body .text_input_multiline {
            font-family: 'Open Sans', Arial;
            border: solid 1px #d6d6d6;
            font-size: 10pt;
            padding: 1px 3px 1px 3px;
            width: 150px;
        }

        .guest-item .guest-body .ddl_input {
            font-family: 'Open Sans', Arial;
            border: solid 1px #d6d6d6;
            font-size: 10pt;
            padding: 4px 2px 4px 2px;
            margin: 2px 0px;
            width: 166px;
            height: 30px;
        }




.summary-grid {
    font-size: 9pt;
    width: 100%;
}

    .summary-grid .odd {
        background-color: #eee;
    }

    .summary-grid th {
        padding: 5px !important;
        vertical-align: top;
    }

    .summary-grid td {
        padding: 10px 5px 10px 5px;
        vertical-align: top;
    }

        .summary-grid td .required {
            color: red;
            font-size: 9pt;
        }

    .summary-grid .table-name {
        font-family: "Vitesse SSm A", "Vitesse SSm B", slab-serif, Arial;
        white-space: nowrap;
        vertical-align: top;
        color: #000;
        font-weight: bold;
        padding: 10px 10px 10px 10px;
        font-size: 10pt;
    }

.order-grid {
    font-size: 10pt;
    width: 100%;
}

    .order-grid .odd {
        background-color: #eee;
    }

    .order-grid th {
        padding: 5px !important;
        vertical-align: top;
    }

    .order-grid td {
        padding: 5px;
        vertical-align: top;
    }

        .order-grid td .required {
            color: red;
            font-size: 9pt;
        }

    .order-grid .table-name {
        font-family: "Vitesse SSm A", "Vitesse SSm B", slab-serif, Arial;
        white-space: nowrap;
        vertical-align: middle;
        color: #da6c05;
        font-weight: bold;
        padding: 10px 10px 10px 10px;
        font-size: 10pt;
    }

/*----------------------------------------------------------
---------------------- COUNTDOWN ------------------------- */

#days {
    float: left;
    margin-right: 4px;
    display: none;
}

#hours {
    float: left;
    margin-right: 4px;
}

#minutes {
    float: left;
    margin-right: 4px;
}

#seconds {
    float: left;
}

.timer {
    /*border: 2px solid #93e0d1;
    padding:5px 15px 15px 15px;
    border-radius:8px;*/
    margin: 20px 22px 0px 22px;
    display: none;
}

    .timer .timer-heading {
        font-size: 11pt;
        padding-bottom: 0px;
        text-align: left;
        text-shadow: 0 3px 3px rgba(0, 0, 0, .10);
    }

.timer-header {
    font-size: 7pt;
    text-align: center;
    color: #888;
}

.timer-display {
    float: left;
    background-color: #FBEF35;
    font-family: "Vitesse SSm A", "Vitesse SSm B", slab-serif, Arial;
    color: #111;
    font-weight: bold;
    padding: 0px 4px 0px 4px;
    margin: 1px;
    border-radius: 2px;
    line-height: 23px;
    height: 23px;
    width: 9px;
    overflow: hidden;
    vertical-align: middle;
}

@media screen and (max-width: 780px) {

    h1 {
        font-size:16pt;
    }
    .container {
        max-width: 798px;
        width: 100%;
        box-shadow: none;
        border-radius: 0;
    }

    .container .content {
      padding-left:10px;
        padding-right:10px;
    }
  
    .guest-item .guest-body table td {
        display:block;
      
    }

    .guests-grid {
      width:100%;
    }
}

@media screen and (max-width: 350px) {
    .container .content {
        padding-left:0px;
        padding-right:0px;
    }
}
